[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
DISABLE_FULLSCREENSIZE = 1
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
CUSTOMBANNER = 1

[TITLE]
Name=5.1 CHANNELS GAMING HEADSET

[PRODUCT]
DisplayIcon=somic.ico
Name=5.1 CHANNELS GAMING HEADSET

[UNINSTALL]
Publisher="Somic,Inc."
DisplayIcon=somic.ico

[SETUP]
DISABLEAUDIODG = 1
HWCHECKMODE = "USB"

[MISCELLANEOUS]
TRAYTEXT=5.1 CHANNELS GAMING HEADSET
TRAYICON=somic.ico
SHEETICON=somic.ico
PANElICON=somic.ico			
NOSHORTCUT= 0